/* Ozgenie styles additional to Foundation by ZURB  */
h1 { font-size: 27px; }

h2 { font-size: 23px; }

h3 { font-size: 20px; }

h4 { font-size: 17px; }

h5 { font-size: 14px; }

h6 { font-size: 11px; }

/*.block-grid>li.prod-gallery {height:320px;}
.prod-gallery {height:320px;*/
.prod-gallery {	margin-bottom: 30px;
	border-bottom: 1px solid #E1E0E0;
	position:relative;}
.block-grid>li.prod-gallery h3{font-size:1.3rem;}
.block-grid>li.category h2{font-size:1.3rem;}
/*.prod-gallery .price{
    position: absolute;
    bottom: 10px;
}*/


#checkout-alert{background-color:yellow;text-align:center;padding:3px auto;}
#brandingfooter {position:fixed;bottom:0px;left:0px;width:100%;z-index:9000;height:15px;font-size:12px;background-color:#DFE0E5;color:#7D7E99;border-top:1px solid #7D7E99;}
#brandingfooter a{color:#7D7E99;}
#brandingfooter a:hover{color:#7D7E99;background:none;}
#brandingfooter div{font-size:12px;}
#siteby {float:left;margin-left:20px;}
#sitecms {float:right;margin-right:20px;}
#login_link {
	display: inline;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	/*font-size:80%;*/
	margin: 0px;
	padding-right:3px;
	color: color:#7D7E99;
	width:80px;
	float:right;
}
#follow_topside {margin-top:-40px;}
#follow_footer {float:right;}
.fb_iframe_widget {margin-left: -20px;}
img{border:0;}
.pic_left {float:left;padding-right:10px;}
.pic_right{float:right;padding-left:10px;}
.xselldetails {
	margin-top:80px;
}

#page_footer {margin-bottom:30px;}

#contact {padding:10px 0px 0px 10px;}

/*.lineclear{clear:both;}*/
.sideitem {border-bottom:1px solid #333333;}
.sidebaritem {padding:10px 0px;}
.sidelink {top: -15px;
position: relative;
}
.sideitem .sidelink {top: 0px;
position: relative;
}
/*.spacer {
	clear: both;
	line-height:0px;
	font-size: 0px;
	}
*/
/* Nicolas Gallagher's micro clearfix*/
article { *zoom: 1; }
article:before, article:after { content: ""; display: table; }
article:after { clear: both; }


article {border-bottom:1px solid #333333;}

	.price_group {
			display: block;
			clear:left;
			margin:0px;
			width:auto;
			height:auto;
		}
	.price_field {
			display: inline;
			float: left;
			margin: 2px;

		}

	.price_title {
			margin: 2px;
			margin-left: 10px;
			font-weight: bold;
			/*display: inline;*/
			float: left;
			clear: left;
			width: 80px;
		}
	.price_text{
			font-size:100%;
			font-weight:bold;

			}
	.price_base{
			font-size:140%;
			font-weight:bold;

			}
	.price_strike{
			font-size:100%;
			font-weight:normal;
			text-decoration: line-through;
			}
	.price_special{
			font-size:140%;
			font-weight:bold;
			color:red;

			}
	.price_member{
			font-size:90%;
			font-weight:normal;

			}
	.row .row .buy_group {margin-top:15px;}
.cart_options .row{
			min-height:30px;
			}
#home_tabs{
	/*position:relative;
	display:block;*/
	width:auto;
	/*background-color:<%=menubkgcolour%>;*/
	padding:0px;
	margin:0px;
	margin-right:15px;
	}
.home_button{
	float: right;
	/*display: inline;*/
	border: 1px solid #333333;
	padding: 2px 5px 1px 5px;
	margin:0px;
	background-color:#4D4D4D;
	white-space: nowrap;
	}
.home_button a{
	color:#FFFFFF;
	}
.home_button2{
	/*position:absolute;
	bottom:0px;
	left:0px;
	display: inline;*/
	width:auto;
	float: left;
	/*border: 2px solid <%=menuoutline%>;*/
	padding: 2px 5px 1px 5px;
	margin:1px;
	background-color:#2BA6CB;
	white-space: nowrap;
	}
.home_button2 a{
	color:#FFFFFF;
	}

.fancybox-nav {
    width: 60px;
}

.fancybox-nav span {
    visibility: visible;
}

.fancybox-next {
    right: -60px;
}

.fancybox-prev {
    left: -60px;
}

#rightbar {margin: 0px 3px;}
.item {padding: 5px 10px;}
/* styles for desktop*/
.tinynav { display: none }

/* styles for mobile */
@media screen and (max-width: 600px) {
	#nav { display:none; }
	/*#header_right {display:none;width:auto;}*/
	#header_left {width:100%;}
	.tinynav {
	    display: block;
		margin: 30px auto;
		width: 100%;
	}

	.tinynav {
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background: #fff url(/images/bg-select-menu.png) no-repeat right bottom;
		border: 1px solid #ccc;
		overflow: hidden;
		padding: 10px 0px 10px 0px;
	}

	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right: 10px;
	}

	.ie9 .tinynav  {
		padding-right: 8px;
	}
}
@media only screen and (max-width: 767px) #brandingfooter {position:absolute; !important;}
@media print {
    .addthis_toolbox {
        display: none;
        line-height: 0px;
    }
    #main_nav {
        display: none;
        line-height: 0px;
    }
    aside {
        display: none;
        line-height: 0px;
    }
}